

body {
  background: #fff;
  color: #666666;
  font-family: "PT Serif";
}
TD {
    font: unset !important;
    font-family: "PT Serif" !important;
    font-size:12px;
}

a {
  color: #00AAA6;
  transition: 0.5s;
  font-family: "PT Serif";
}

a:hover, a:active, a:focus {
  color: #008080;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "PT Serif";
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #000;
  color: #fff;
  display: inline-block;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background: url(../img/header.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
}

#header.header-scrolled {
  background: url(../img/header.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 92px;
  transition: all 0.5s;
}

#header #logo {
  float: left;
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "PT Serif";
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #00AAA6;
}

#header #logo img {
  padding: 0;
  margin: -24px;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px;
  }
  #header #logo img {
    max-height: 40px;
    margin: 0;
  }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: white;
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.carousel-indicators .active {
    background-color: #00AAA6;
}


#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
/*   background-color: rgba(0, 0, 0, 0.7); */
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px;
  }
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #intro p {
    width: 60%;
  }
}

#intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
}

#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
/*   content: "\f107"; */
/*   position: absolute; */
/*   right: 15px; */
/*   font-family: FontAwesome; */
/*   font-style: normal; */
/*   font-weight: normal; */
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (min-width: 1024px) {
  #nav-menu-container {
    padding-right: 60px;
  }
}

@media (max-width: 1140px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 0 20px 5px 20px;
  text-decoration: none;
  display: inline-block;
  color: #000;
  font-family: "PT Serif";
  font-size: 16px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
/*   border-bottom: solid 2px #00AAA6; */
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 16px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #00AAA6;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #00aaa6;
}

@media (max-width: 1140px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: "PT Serif";
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #00AAA6;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #00AAA6;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 32px;
  color: #111 !important;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}


.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

.section-headerIR h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: left;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}


/* Section with background
--------------------------------*/
.section-bg {
  background: #F1F1F1;
}


/* common section
--------------------------------*/
#mainContent{ padding: 60px 0;margin-top:92px;}
#IRmainContent{padding: 0;margin-top:92px;margin-bottom:30px;}
.btn-default {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px;
    min-width: 200px;
    transition: 0.5s;
    color: #fff;
    background: #000;
    border: 0;
    font-style: italic;
    cursor: pointer;
}
.btn-default:focus{outline:0;}
.btn-default p{z-index: 2;padding:0;margin:0;position: relative;}
.arrow-button{width: 27px!important;display: inline !important;z-index: 2;}

.cross-line {
    border-bottom: 1px solid black;
    position: relative;
    z-index: 1;
    top: -24px;
}
.view-more{margin-top:30px;margin-bottom:30px;}

.img-shadow {
        box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.19);
}

/* Home - Our Business Section
--------------------------------*/


#OurBusiness {
  padding: 60px 0;
}

.OurBisscentered {
  position: absolute;
  bottom: 8px;
  left: 50%;
  color:white;
  transform: translate(-50%, -50%);
}
.bissHeader{min-height:390px;display:table;margin: auto;height:390px;}
.bissHeader-content{display:table-cell;vertical-align:middle;text-align:center}
.bissHeader-content h3{font-weight:700;text-transform:uppercase;}
.OurBusiness-item .container {padding:5px;}
.OurBiss1{
	display:table-cell;
	vertical-align:bottom;
	background: url(../img/banner/image1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align:center;
    color:white;
	padding: 20px;
}
.OurBiss2{
	display:table-cell;
	vertical-align:bottom;
	background: url(../img/banner/image2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align:center;
    color:white;
    padding: 20px;
}
.OurBiss3{
	display:table-cell;
	vertical-align:bottom;
	background: url(../img/banner/image3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align:center;
    color:white;
    padding: 20px;
}


#OurBusiness .owl-nav, #OurBusiness .owl-dots {
  margin-top: 10px;
  text-align: center;
}

#OurBusiness .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: white;
}

#OurBusiness .owl-dot.active {
  background-color: #00AAA6;
}



/* Home - Investor Section
--------------------------------*/

#InvestorHome{padding: 60px 0;}
.investor-item{text-align:center;}
#InvestorHome .owl-nav, #InvestorHome .owl-dots {
  margin-top: 10px;
  text-align: center;
}

#InvestorHome .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #F1F1F1;
}

#InvestorHome .owl-dot.active {
  background-color: #00AAA6;
}
.investor-content-title table{width:100%;}
.investor-content-title td{padding:15px 20px;}
.investor-content-title .td1{background:#f1f1f1;text-align:left;font-weight:bold;}
.investor-content-title .td2{background:#00AAA6;width: 65px;padding:15px;}


/* Home - Contact Us Section
--------------------------------*/
#contactUsHome{padding: 60px 0;}
#contactUsHome .contactUs-Content h6{
	color:#00AAA6;
	font-weight:bold;
	margin: 0 0 10px 0;
}

/* Corporate Info page
--------------------------------*/
.CorpInfoContent h5{
	color:#00AAA6;
	margin: 0 0 10px 0;
}

/* BOD page
--------------------------------*/
.bod{margin:10px 0;}
.bodProfile h5, .bodProfile h6{margin:0;}
.bodProfile td{padding:10px;}
.bod-name{background: #f1f1f1;padding:15px 30px;}
.bod-button{background: #000;padding:10px;text-align:center;}
@media (max-width: 991px){
	.bod-name{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align:center;
}
    .bod-button{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.bod-name h6{font-style:italic;}
.bod-modal{text-align:justify;}
.bod-modal .modal-title{border-bottom:1px solid;margin-bottom:15px;padding-bottom:15px;}


/* Our Business page
--------------------------------*/
.ourBissRow{max-width:900px;margin:auto;}
.ourBiss{padding:0;}
.OurbissHeader {
    min-height: 533.33px;
    display: table;
    margin: auto;
}
@media (max-width: 991px){
.OurbissHeader {
    min-height: 438.47px;
}
}

@media (max-width: 600px){
.OurbissHeader {
    min-height: 200px;
}

.desktopOurBuss{display:none;}
.mobileOurBuss{display:block;}
}
@media (min-width: 601px){
.mobileOurBuss{display:none;}
}


/* Contact Us page
--------------------------------*/
.contactUs{margin:10px 0;}
.contactUs .btn-default{width:100%;}
.contactUs-content{
	padding:5px;
	background-image: linear-gradient(to right, rgba(255, 0, 0, 0), rgb(242, 242, 242));
	min-height: 210px;
}

@media only screen and (max-width: 1197px) and (min-width: 576px){
.contactUs {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}


/* project development page
--------------------------------*/
#projectdev .owl-carousel .owl-item{padding:10px;}

#projectdev .owl-nav, #OurBusiness .owl-dots {
  margin-top: 20px;
  text-align: center;
}

#projectdev .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #f1f1f1;
}

#projectdev .owl-dot.active {
  background-color: #00AAA6;
}
.lb-number{display:none!important;}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #000;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #111;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "PT Serif";
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #00AAA6;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "PT Serif";
  color: #eee;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #00AAA6;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff !important;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
  margin:0;
}

#footer .footer-top h4 a{color: #fff;}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}


#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}


#footer .copyright {
  text-align: center;
  border-top: 1px solid;
  padding-top: 20px;
}

/* ------------------------------------------------------------ */
/* ir section */
/* ------------------------------------------------------------ */


.header-IRbg {
  background: url(../img/banner/IR_banner.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 92px;
}
.slider-content {
    padding: 150px 60px;
}

/* ------------------------------------------------------------ */
/* top menu section */
/* ------------------------------------------------------------ */


#topMenu .navbar-nav{width:100%;} 
#navbarTogglerDemo01 .active a {
	color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.navbar-light .navbar-nav .nav-link{
	background-color: #f1f1f1;
    border-color: #dee2e6 #dee2e6 #dee2e6;
}
.dropdown-toggle::after {
    display: none;
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
    width: 100%;
}
}
@media (max-width: 1243px){
.nav-link{font-size:12px;}
}


/* ------------------------------------------------------------ */
/* IR Home - investor information section */
/* ------------------------------------------------------------ */
.InvestInfoContent{
	background: url(../img/banner/IR_background1.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding: 60px 0;}
	
.InvestInfoContentRow{max-width:1100px;margin:auto;}

/* ------------------------------------------------------------ */
/* Ir Home - investor information Section
/* ------------------------------------------------------------ */
#HomeReport {
  padding: 60px 0;
}

#HomeReport .member {
  text-align: center;
  margin-bottom: 20px;
  background: transparent;
  position: relative;
  max-width:220px;
  margin:auto;
}

#HomeReport .member .member-info {
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

#HomeReport .member .member-info-content {
  margin-top: -50px;
  transition: margin 0.2s;
}

#HomeReport .member:hover .member-info {
  background: rgba(0, 0, 0, 0.7);
  opacity: 1;
  transition: 0.4s;
}

#HomeReport .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}

#HomeReport .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#HomeReport .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

#HomeReport .member .social {
  margin-top: 15px;
}

#HomeReport .member .social a {
  transition: none;
  color: #fff;
}

#HomeReport .member .social a:hover {
  color: #18d26e;
}

#HomeReport .member .social i {
  font-size: 18px;
  margin: 0 2px;
}
/* ------------------------------------------------------------ */
/* Ir Home - stock quotes Section
/* ------------------------------------------------------------ */
/* #stockQuotes{padding:60px 0;} */

/* ------------------------------------------------------------ */
/* Ir Home - Announcement Section
/* ------------------------------------------------------------ */


ul.timeline-announcement {
    list-style-type: none;
    position: relative;
}
ul.timeline-announcement:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline-announcement > li {
    margin: 20px 0;
    padding-left: 20px;
    border-bottom: 1px solid #d4d9df;
}
ul.timeline-announcement > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #00AAA6;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}
.timeline-announcement a{color:#000;}
.timeline-announcement a:hover{color:#00AAA6;}
.timeline-announcement span{color:#00AAA6;font-size: 20px;}

/* ------------------------------------------------------------ */
/* Ir Home - Corporate Governance Section
/* ------------------------------------------------------------ */

#CorpGovHome{padding:60px 0;}
.cgIcon{padding:20px;}
.cgIcon h6{color:#000;}

#IRContactHome{
/* 	background: url(../img/banner/IR_background2.png) no-repeat center center; */
/*     -webkit-background-size: cover; */
/*     -moz-background-size: cover; */
/*     -o-background-size: cover; */
/*     background-size: cover; */
/* 	padding: 60px 0; */
}
.indexContact{width:100%;}
.indexContact td{padding:10px 10px 10px 0;color:white;vertical-align:top;}
.IRContactHomeContent{
	background: url(../img/banner/IR_background2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}
.IRContactHomecontent2{max-width:500px;margin:auto;padding:60px;}
#IRContactHome h4, #IRContactHome p{color:white;}

/* ------------------------------------------------------------ */
/* Annual Report Page Section
/* ------------------------------------------------------------ */
.annual-report{padding:50px;}

/* ------------------------------------------------------------ */
/* Quarter Report Page Section
/* ------------------------------------------------------------ */
.qr p{padding:0;margin: 0 0 10px 0;}

/* ------------------------------------------------------------ */
/* corporate governance Report Page Section
/* ------------------------------------------------------------ */

.cgList{list-style: none;}
.cgList li {
  padding-left: 0.3em;
  list-style-type: none;
  color: #000;
  margin-left: -1.5em;
  padding:10px 0;
}
.cgList li span{color: #000;font-size: 15px;}
.cgList li:before {
  content: "\f0ab"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  font-size: 22px;
}
